Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 12:14:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre farah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farah Bot:  Hi Farah ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561547500            04:05 PM, 01st Jun                     farah                    Sure           04:06 PM, 01st Jun                   Sohaib                   Hi  Farah ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:06 PM, 01st Jun                     farah                    How can I contact you via phone           04:06 PM, 01st Jun                     farah                    A call I mean           04:07 PM, 01st Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:07 PM, 01st Jun                   Sohaib                   You can reach out with us via contact number : 8006927           04:09 PM, 01st Jun                   Sohaib                   Is there anything else I can help you with?           04:10 PM, 01st Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:14 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2654465